<mamecheat version="1">

  <cheat desc="Infinite Credits"> <comment>Need to insert at least one credit to activate</comment>
    <script state="run">
      <action>maincpu.pb@E018=98</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@E18C=5999</action>
      <action>maincpu.pb@E18E=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Gas Time">
    <script state="run">
      <action>maincpu.pb@E26F=99</action>
    </script>
  </cheat>

  <cheat desc="See the Dip Switch Menu to enable Invincibility."/>
  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E220=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E320=08</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
